/* Begin Box Model Formatting */
* {margin:0;padding:0}
html,body
{
  height: 100%;
}
body 
{
  text-align: center;
  margin: 0;
  padding: 0;  
  background-color: #dfedf3;
}
/*
  Create outer wrap to manage the height of the top background image and be still 
  flexible enough to handle any amount of H1 text above
*/
#outerWrap
{
    width: 100%;
    background: url("/images/layout/coghill-cartooning-header-bg.gif");
    background-repeat: repeat-x;
    height: 100%;
}
/*
  Create wrapper to manage the width of the site and add the faux center column
  for 100% height.
*/
#wrapper
{
	width: 934px;		
	background: url("/images/layout/bg_content.png");
	min-height: 100%;
	margin-top: 0px;
 	margin-left: auto;
 	margin-right: auto;
	padding: 0px;
}
#header
{
  background: url("/images/layout/coghill-cartooning-header-bg-spacer.gif");
  height: 175px;
}
#topDescriptor
{
    background: url("/images/layout/coghill-cartooning-header-bg-spacer.gif");
}
#topMenu
{
    position: relative;
    top: -20px;
    text-align: center;
}
#subMenu
{
    text-align: center;
    padding-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 20px;
}

#subMenu a {
    background: #B3D8FF;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin: 2px 2px;
    padding: 3px 5px;
}

/* 
  Create the container to hold the 3 columns (left, center, right)
  so that the header and footer can be positioned in the flow above and 
  below all 3 acting as one div for easier manipulation.
*/
#container 
{
  width: 934px;
}
/* 
  Wrap the left and center sides together to float them both left of the right
  section.
*/
#leftWrap
{
    float: left;
    width: 735px;
}
/* First create the parent divs with the appropriate width and 
   positioning for the layout of the container section. */
#center 
{
  width: 540px;
  text-align: left;
  float: right;
}
#left 
{
  text-align:left;
  width: 195px; 
  float: left;
}
#right 
{
  text-align:left;
  width: 199px; 
  float: right;
}
/* 
   Next add another div inside the parent divs 
   to add padding, this gives a great of control
   with little danger of missing up the overall layout 
*/
#centerContent
{
    padding-top: 10px;
    padding-left:20px;
    padding-right:20px;
}
#leftContent
{
    padding-left: 10px;
    padding-top: 50px;
}
#rightContent
{
    padding-top: 30px;
    margin-left:20px;
    padding-top: 60px;
}
#footer 
{
  clear: both;
  padding-top: 40px;
  padding-bottom: 30px;
  text-align: center;
  width: 934px;
}
#footerContent
{
    text-align: center;
    font-size: 10px;
    color: #999999;
    width: 500px;
    margin-left: auto;
 	margin-right: auto;
}

#footerContent hr
{
    width: 495px;
}
.imageTitle
{
    text-align: center;
    margin: 10px 0 10px 0;
}
#callToActionBlurb
{
    background-color: #fffdd6;
    padding: 5px 10px 10px 10px;
    margin: 10px 0 10px 0;
}

.yellowBox
{
    background-color: #fffdd6;
    padding: 5px 10px 10px 10px;
    margin: 10px 0 10px 0;
        border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin: 2px 2px;
}

.blueBox
{
    background-color: #B3D8FF;
    padding: 5px 10px 10px 10px;
    margin: 10px 0 10px 0;
        border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin: 2px 2px;
}

.socialButtons {
text-align: center;
width: 540px;
padding-top: 10px;
padding-bottom: 20px;
}

#cartoon-animals
{

}
#pinups
{

}

/* Formatting for Blurbs (Related Links) */

#cartoon-animals
{
text-align: center;
}
 
#cartoon-animals table tr td
{
text-align: center;
}
 
#cartoon-animals p
{
text-align: center;
}

#pinups
{
text-align: center;
}
 
#pinups
{
text-align: center;
}
 
#pinups p
{
text-align: center;
}

/* End Box Model Formatting */

/* Begin Font Formats */
body 
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
}
p
{
    margin: 10px 0 0 10px;
}
table tr td
{
    padding:0;
}
#centerContent a:link
{
    color: #0088CC;
}
#centerContent a:hover
{
    color: #a3c3d8;
}
#centerContent a:visited
{
    color: #0088CC;
}
#centerContent a:active
{
    color:#00455B;
}

#topMenu
{
    color: #a3c3d8;
    font-size: 11px;
}
#topMenu a
{
    color: White;
}
#topMenu a:hover 
{
	text-decoration: none;
	font-weight: bold;
	color: #B3D8FF;
}

#topMenu a.topMenuLinksOn
{
    color: #B3D8FF;
    font-size: 11px;
}
#subMenu
{
    color: #a3c3d8;
    font-size: 10px;
}
#subMenu a:link 
{
	color: #00455B;
	text-decoration: none;
	font-weight: bold;
}
#subMenu a:visited 
{
	color: #00455B;
	text-decoration: none;
	font-weight: bold;
}
#subMenu a:hover 
{
	text-decoration: none;
	font-weight: bold;
	background: #004A6F;
	color: #FFFFFF;
}
#subMenu a:active 
{
	text-decoration: none;
	font-weight: bold;
}
#subMenu a:focus 
{
	background: #004A6F;
	color: #FFFFFF;
}
#subMenu a.subMenuLinksOn
{
    color: #ffffff;
	background: #004A6F;
}

H1 
{
    font-family: Verdana, Arial, Tahoma,Arial,Helvetica,Times New Roman; 
    font-size: 10px; 
    color: #718FA7;
    margin:0px;
}
H2 
{
    font-family: Arial Black, Arial-BoldMT, Arial, ArialMT; 
    font-size: 20px;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align:center;
    color: #00536c;
} 
H3
{
  font-family: Verdana, Arial, Arial-BoldMT, ArialMT, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
  font-weight: bold;
}
a:link 
{
	color: #00455B;
	text-decoration: none;
	font-weight: bold;
}
a:visited 
{
	color: #00455B;
	text-decoration: none;
	font-weight: bold;
}
a:hover 
{
	text-decoration: underline;
	font-weight: bold;
}
a:active 
{
	text-decoration: none;
	font-weight: bold;
}
.redText
{
    color: Red;
}
#leftContent p
{
    text-align: center;
    margin-right: 25px;
}

.leftSideTitle
{
    font-family: Arial Black, Arial-BoldMT, Arial Bold, Arial;
    font-size: 13px;
    color: #00455B;
    margin-left: 33px;
    margin-bottom: 7px;
    margin-top: 10px;
}

a.h1plainlinks { color: #718FA7; }

a.h2plainlinks { color: #00536c; }

.sectionTitles
{
    color: #00536c;
    font-size: 12px;
}

.hubpageLinks
{
	text-align:center;
	font-size: 9px;
	color: #999999;
	font-weight:normal
}

.homepageBigText
{
	font-size: 15px;
	line-height: 14pt;
}

/* Begin Left Menu Styles */
#leftMenuTable
{
   /* width: 180px;
    border: solid 1px black;*/
}

#leftMenuTable tr td
{
    text-align:center;
    padding: 5px;
    margin: 5px;
}

#leftMenuTopLinks input
{
  border: none;
  cursor:pointer;
  width:24px;
  font-family: Arial Black, Arial-BoldMT, Arial Bold, Arial;
  font-size: 17px;
  vertical-align: middle;  
  background: #B3D8FF;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  text-align:center;
  color: #00455B;
}


#leftMenuTopLinks .leftMenuTopLinks_hover
{
  border: none;
  cursor:pointer;
  text-decoration: none;
  background: #00455B;
  color: #FFFFFF;
}

#leftMenuTopLinks .leftMenuTopLinksOn
{
  border: none;
  cursor:pointer;
  background: #00455B;
  color: #FFFFFF;
}

#leftMenuTopLinks .leftMenuTopLinksOn_hover
{
  border: none;
  cursor:pointer;
  background: #004A6F;
  color: #FFFFFF;
}
/* End Left Menu Styles */

/* Begin Right Side Styles */
.rightSideTitle
{
    font-family: Arial Black, Arial-BoldMT, Arial Bold, Arial;
    font-size: 13px;
    color: #00455B;
    margin-left: 45px;
    margin-bottom: 7px;
}
/* End Right Side Styles */

/* Start Footer Styles */
.footerBullet
{
    color: #a3c3d8;
}

.footerText
{
    color: #a3c3d8;
    font-size: 9px;
}
/* End Footer Styles */

/* Start centerContent Styles */
#centerContent ul
{
    padding: 10px 0 10px 25px;
    margin-left: 10px 0 10px 25px;   
}

#centerContent ul li
{
    list-style-type: disc;
}

#centerContent
{
    font-size: 11px;
}
/* End centerContent Styles */

hr.dotted 
{
    color: #fffdd6; 
    background-color: transparent; 
    border: 1px dotted #000000; 
    border-style: none none dotted; 
    margin-top: 10px;
}

hr.solid 
{
    height: 1px;
    color: Black;
    margin-top: 10px;
}

/* FeedBurner Styles */
.feedburnerFeedBlock ul, li
{
    padding: 0;
    margin: 0;
}
.feedburnerFeedBlock ul, li
{
    padding-left: 0px;
    padding-bottom: 10px;
    list-style-type: none;
}
.feedburnerFeedBlock .date
{
    padding: 0;
    margin: 0;
    padding-bottom: 10px;
    padding-top: 2px;
}
.feedburnerFeedBlock .feedTitle
{
    font-size: 12px;
    color: Black;
}
/* End FeedBurner Styles */

/* End Font Formats */

/* Begin Image Alignment */

#leftContent .floatleft
{
    float: left; 
    margin: 0px 0px 0px 0px;
    padding-left: 20px;
}

#leftContent .textbox
{
    background: #B3D8FF;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin: 2px 2px;
    padding: 3px 5px 3px 0;
    text-align:center;
    width: 85%;
}

#rightContent .textbox
{
    background: #B3D8FF;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin: 2px 2px;
    padding: 3px 5px 3px 0;
    text-align:center;
    width: 85%;
}
#rightContent .floatleft
{
    float: left; 
    margin: 0px 0px 0px 0px;
    padding-left: 20px;
}
/* End Image Alignment */